unit uIEditorMontajes;

interface

uses
  uEditorGridBase, uBizMontajes, uMontajesController;

type
  IEditorMontajes = interface(IEditorGridBase)
  ['{28CD8E74-C3D5-4862-A8F9-CF0EE3E79FED}']
    function GetMontajes: IBizMontaje;
    procedure SetMontajes(const Value: IBizMontaje);
    property Montajes: IBizMontaje read GetMontajes write SetMontajes;

    function GetController : IMontajesController;
    procedure SetController (const Value : IMontajesController);
    property Controller : IMontajesController read GetController write SetController;
  end;


implementation

end.
